curl --request PATCH \
--url https://sandbox.intermezzo.ai/organizations/{organization_id}/tax-identifiers/{tax_identifier_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'{
"id": 123,
"validFrom": "2023-12-25",
"validTo": "2023-12-25",
"taxData": {
"country": "<string>",
"businessType": "Sole Trader",
"payeReferenceNumber": "<string>",
"accountsOfficeReference": "<string>",
"validFrom": "2023-12-25",
"validTo": "2023-12-25"
}
}curl --request PATCH \
--url https://sandbox.intermezzo.ai/organizations/{organization_id}/tax-identifiers/{tax_identifier_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'{
"id": 123,
"validFrom": "2023-12-25",
"validTo": "2023-12-25",
"taxData": {
"country": "<string>",
"businessType": "Sole Trader",
"payeReferenceNumber": "<string>",
"accountsOfficeReference": "<string>",
"validFrom": "2023-12-25",
"validTo": "2023-12-25"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Was this page helpful?